.footer {
    background-image: url('../images//bg_footer.png');
    min-height: 600px;
    background-size: cover;
    padding: 50px 0;
    text-align: center;
}
.element_footer {
    text-align: center;
    margin: 50px 0;
}
.element_footer ul {
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: center;
    width: 100%;
}


.element_footer ul li {
    display: block;
    position: relative;
}

.element_footer ul li a {
    font-size: 18px;
    display: block;
    width: 100%;

}
.element_footer ul li:hover a {
    color: #F4B6A6;
}

.element_footer ul li::after {
    content: "";
    width: 10px;
    height: 10px;
    background: #F4B6A6;
    border-radius: 50%;
    right: -24px;
    position: absolute;
    top: 9px;
}
.element_footer ul li:last-of-type:after {
    display: none;
}
.form_footer {
    width: 60%;
    position: relative;
    margin: auto;
}

.form_footer input {
    height: 55px;
    border-radius: 40px;
    padding: 0 190px 0 20px;
    margin: 20px auto;
    border: 1px solid #EBACB7;
}
.form_footer button {
    height: 55px;
    position: absolute;
    background: #EBACB7;
    color: #fff;
    width: 180px;
    border-radius: 40px;
    bottom: 0;
    border: none;

    right: 0;
}
.form_footer p {
    color: #EBACB7;

}
.media {
    margin: 30px 0;
}
.media ul {
    display: flex;
    align-items: center;
    gap: 20px;
}
.media ul li {
    position: relative;
    display: block;
}

.media ul li a {
    position: relative;
    display: flex;

    border-radius: 50%;
    height: 50px;
    transition: all .2s linear;
    align-items: center;
    font-size: 22px;
    color: #EBACB7;
    justify-content: center;
    width: 50px;
    background-image: url("data:image/svg+xml, %3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='42' ry='42' stroke='%233B3B3B59' stroke-width='3' stroke-dasharray='6%2c 14' stroke-dashoffset='35' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 50%;
    z-index: 1;
}
.media ul li a::after {
    content: "";
    transition: all .2s linear;

    height: 100%;
    z-index: -1;
    transform: scale(0);
    border-radius: 50%;
    width: 100%;
    background: #EBACB7;
    position: absolute;
    top: 0;
}

.media ul li a:hover:after {
  transform: scale(1);
}
.media ul li a:hover  {
color: #fff;
}